footer{
    padding-top: var(--column-gap);
    border-top: 1px solid var(--font-color-dark);
    overflow: hidden;
}

.footer-menu-container,
.footer-menu {
    display: flex;
    gap: var(--column-gap);
}

.footer a {
    font-weight: 400;
    font-size: var(--font-size-menu);
}

.footer a:hover {
  color: var(--font-color-dark);
  opacity: 1;
}

.copyright{
    text-align: right;
    font-size: var(--font-size-menu);
}

/* Mobile: alles untereinander */
@media (max-width: 768px) {
    .footer-menu-container,
    .footer-menu {
        flex-direction: column;
    }

    .copyright{
    text-align: left;
}
}
